.btn { border-radius: 0px !important; opacity: 0.95 !important;}
.btn:active, .btn:focus { outline: none !important; box-shadow: none !important; }
.btn__green { background-color: #6E7D45 !important; color: white !important;}
.btn__white { background-color: white !important; color: black !important;}

/* CIRCLE BUTTON */
.btn__icon { width: 50px !important; height: 50px !important; border-radius: 35px !important; }
.btn__icon__lg { width: 200px !important; height: 200px !important; border-radius: 100px !important; }
.btn__icon__md { width: 100px !important; height: 100px !important; border-radius: 100px !important; }
.btn__icon__sm { width: 25px !important; height: 25px !important; border-radius: 35px !important; padding: 0px; }
.btn__rounded { border-radius: 35px !important; padding: 10px 30px; }


/* HOVER EFFECTCS */
.btn:enabled:hover { transition: 0.3s !important; opacity: 1 !important;}

/* ACTIVE EFFECTS */
.btn:enabled:active { transition: 0.1s !important; opacity: 0.85 !important;}

/* UPLOAD BUTTON WRAPPER */
.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

button:disabled { cursor: not-allowed !important; }